#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.1"



depend() {
	std_depends "gdi2ew" "${MYCFG}"
}

start() {
	daemonize /usr/bin/gdi2ew --config "${MYCFG}" \
		--user "daemon" --group "daemon"
}

stop() {
        kill_pid
}
